Subject: Re: [Anima] [anima-wg/anima-bootstrap] clarify "serial-number" field for pledge signed uses (#6)

From: Michael Richardson <[email-masked]>
Date: Tue, 27 Jun 2017 19:50:19 -0400

{responding to the github updates}

Max Pritikin <[email-masked]> wrote:
    > The pledge puts the 'pinned-domain-cert' as seen in the provisional
    > TLS.

The contents of this is an entire 5280 Certificate, as we say in the yang.
It might be worth stating where in the TLS it comes from.
I feel that "RFC5280 Section 4" might be augmented with the noun "Certificate"

    > The registrar puts the 'idev-id-issuer', and 'serial-number' as seen
    > in the provisional TLS.

("idevid-issuer" is the spelling we have, btw)

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        | network architect  [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [